body {
	font-family: 'Khula', sans-serif;
	color: #3e3e3e;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}
/*################# WRAPPER #####################*/

.wrapper {
	margin:0px;
	padding:0px;
}
.camera_wrap {
	max-width: 1300px;
	margin: 0px auto;
}
.banner-wrapper {
	background-color:#13140f;
}
.banner-wrapper-inner {
	background-color:#13140f;
	max-width: 1300px;
	margin: 0 auto -12px auto;
}
.banner-wrapper-inner img {
	width:100%;
}
.columns-wrapper {
	overflow: hidden;
	max-width: 1300px;
	margin: 0 auto;
}
.columns-wrapper .content {
	padding:0px;
	overflow: hidden;
}

/*################# MASTHEAD #####################*/
.masthead {
	overflow: hidden;
	padding: 10px;
	background-color: #b3cf01;
}
.masthead .content {
	max-width: 1300px;
	margin: 0 auto;
	text-align: right;
	color:#202020;
	overflow: hidden;
}
.logo {
	float: left;
	width: 400px;
}
.address {
	float: right;
	width: 400px;
}
/*################# NAVIGATION #####################*/
.navigation {
	background-color: #8fa600;
}
.navigation .content {
	max-width: 1300px;
	margin: 0 auto;
}


/*################# CONTENT #####################*/
.main-content {
	float: left;
	width: 76%;
	margin-right: 1%;
}
.main-content .content {
	padding: 10px 0;
	font-size: 1em;
	line-height: 1.5em;
	font-weight:300;
}
.sidebar {
	width: 22%;
	float: right;
	background-image:url(../img/right-fern.png);
	background-position: center top;
	background-repeat: no-repeat;
}
.sidebar .content {
	padding: 60px 10px;
	font-size: 1.6em;
	line-height: 1.4em;
	font-weight:300;
	color:#8a2e01;
	text-align:right;
}

/*################# FOOTER #####################*/

.footer {
	padding: 15px 0 ;
	clear: both;
	bottom: 0px;
	background-color:#8fa600;
	background-image:url(../img/footer-Bkg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	min-height:272px;
}
.footer .content {
	font-size: 0.9em;
	max-width: 1300px;
	margin: 0 auto;
	color:#fff;
}
.footer-right {
	text-align:right;
}
.base {
	padding: 15px 0 ;
	clear: both;
	bottom: 0px;
}
.base .content {
	font-size: 0.9em;
	max-width: 1300px;
	margin: 0 auto;
}
/*################# HEADINGS #####################*/

h1, h2, h3, h4 {
	margin: 10px 0px 10px 0px;
	font-weight: 400;
	line-height: normal;
}
h1 {
	font-size: 2em;
	color: #848f01;
}
h2 {
	font-size: 1.4em;
	color: #848f01;
}
h3 {
	font-size: 1.2em;
	color: #fff;
}
h4 {
	font-size: 1.1em;
}

/*################# LINKS #####################*/
.main-content a:link, .sidebar a:link {
	color: #202020;
	text-decoration: underline;
}
.main-content a:visited, .sidebar a:visited {
	color: #202020;
	text-decoration: underline;
}
.main-content a:hover, .main-content a:focus, .sidebar a:hover, .sidebar a:focus {
	color: #202020;
	text-decoration: none;
}
.masthead a:link {
	color: #202020;
	text-decoration: none;
}
.masthead a:visited {
	color: #202020;
	text-decoration: none;
}
.masthead a:hover {
	color: white;
	text-decoration: none;
}
.footer a:link {
	color: #fff;
	text-decoration: none;
}
.footer a:visited {
	color: #fff;
	text-decoration: none;
}
.footer a:hover, .footer a:focus {
	color: #13130f;
	text-decoration: none;
}
.base a:link {
	color: #13130f;
	text-decoration: none;
}
.base a:visited {
	color: #13130f;
	text-decoration: none;
}
.base a:hover, .base a:focus {
	color: #8fa402;
	text-decoration: none;
}

/*################# NEWS #####################*/

.news {
	line-height: 1.35em;
	padding:12px;
	margin-bottom:20px;
	border-bottom: 1px solid #ccc;
	overflow:hidden;
}
.news img {
	width: 20%;
	border: 1px solid;
	border-color: #ccc;
	float: left;
	margin-right: 2em;
}
.imgBorder {
	border: 1px solid #bdbdbd;
	background-color: #eeeeee;
	padding: 9px;
}

/*################# BOXES #####################*/

.box-content img {
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent) , to(rgba(250, 250, 250, 0.1)));
}
.column-fourth:last-child {
	float: left;
	margin-right: 0;
}
.box-content a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
.box-content {
	line-height: 1.35;
	padding:12px 12px 4px 12px;
	margin:6px;
	border: 1px solid;
	border-color: #ccc;
	background-image: -webkit-linear-gradient(#eeeeee, #FFF);
	background-image: linear-gradient(#eeeeee, #FFF);
}


/*################# GENERAL #####################*/

img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	border-radius: 5px;
}
img {
	width: auto\9;
	height: auto;
	max-width: 100%;
	/*vertical-align: middle;*/
	border: 0;
	-ms-interpolation-mode: bicubic;
}

hr {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	margin: 1.2em 0px;
}

/*####################################################################*/

/*                         Media Queries

/*####################################################################*/

/*1 Column for Narrow Browser Windows and Smartphones in both orientations*/
@media only screen and (min-width: 0px) and (max-width: 700px) {
body {
 padding-bottom: 0px;
}
.footer {
 position: static;
 width: auto;
}
.content-wrapper, .columns-wrapper {
margin: 0px;
border: none;
}
.sidebar, .main-content, .column-fourth, .column-fourth:last-child {
 width: auto;
 float: none;
 position: static;
}
.main-content .content, .sidebar .content {
 padding: 20px 10px;
 border: none;
 height: auto !important;
 max-height: 888678px;
}
.column-third, .column-content-mid {
 float: none !important;
 width: auto !important;
}
.column-content, .column-content-mid {
 height: auto !important;
 max-height: 888678px;
 border: none !important;
 padding:6px !important;
 margin:6px !important;
}
.news-wrapper img {
	max-height:50%;
	width:100%;
}
h1 {
 font-size:1.4em;
}
.logo {
 width: auto;
 margin:0;
}
}
.spacer {
	margin:11px 0 0 0;
}